Subject: Ticket Assigned - late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Mar 2022 09:06:18 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection amira ahmed                    Bot:  Hi again! Bot:  Please enter your name Customer:  amira ahmed Bot:  Hi Amira Ahmed ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:37 PM, 21st Mar                   mayar                   Hi Amira ,Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:38 PM, 21st Mar                     amira ahmed                    Hello Mayar, I contact your customer services twice regard picking the return           12:38 PM, 21st Mar                     amira ahmed                    Is been 17 days and no one take the cloth           12:39 PM, 21st Mar                     amira ahmed                    I call the delivery guy it keep telling tomorrow he will contacted and I got no respond           12:40 PM, 21st Mar                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           12:41 PM, 21st Mar                   mayar                   Could you please share your order number so that I can assist you further?           12:41 PM, 21st Mar                     amira ahmed                    9560044064           12:41 PM, 21st Mar                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:45 PM, 21st Mar                     amira ahmed                    K           12:45 PM, 21st Mar                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           12:47 PM, 21st Mar                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:48 PM, 21st Mar                     amira ahmed                    And when they are going to fix it?           12:48 PM, 21st Mar                   mayar                   We will contact the courier team and update you via the email:  [email-masked]           12:50 PM, 21st Mar                     amira ahmed                    Ok           12:50 PM, 21st Mar                     amira ahmed                    Is it possible to return it to one of the store           12:51 PM, 21st Mar                     amira ahmed                    I need the clash back to the credit card           12:51 PM, 21st Mar                     amira ahmed                    Cash*           12:51 PM, 21st Mar                     amira ahmed                    I will go to your store in Matajer Al Qarayen and return it           12:53 PM, 21st Mar                     amira ahmed                    Matajer Al Juraina*           12:54 PM, 21st Mar                   mayar                   If you returned to the store the refund will be done at the same card payment .           12:54 PM, 21st Mar                     amira ahmed                    So it will be return at my credit card that I used           12:54 PM, 21st Mar                     amira ahmed                    I can return it to any MAX store           12:55 PM, 21st Mar                   mayar                   Yes you can but we have to cancel the online return request first .           12:57 PM, 21st Mar                     amira ahmed                    No you going to keep it so they can see it           12:57 PM, 21st Mar                     amira ahmed                    That I request a return and no one answer on your behalf           12:57 PM, 21st Mar                     amira ahmed                    And the delivery guy kept ignoring my messages           12:58 PM, 21st Mar                     amira ahmed                    Plus once you cancel the request the store wont take the return item since its been more than 14day           12:58 PM, 21st Mar                   mayar                   Do you want to return to the store or by the courier collection           12:59 PM, 21st Mar                   mayar                   Hi, I'm not getting a response from you. Are we still connected?           01:01 PM, 21st Mar                     amira ahmed                    I respond to you once you cancel it they wont return it since its been more than 14day           01:01 PM, 21st Mar                     amira ahmed                    I told you to keep ut           01:02 PM, 21st Mar                     amira ahmed                    It*           01:02 PM, 21st Mar                   mayar                   We will do the needful           01:05 PM, 21st Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:05 PM, 21st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4056840